Vulnerability CVE-2005-2636


Published: 2005-08-23   Modified: 2012-02-12

Description:
SQL injection vulnerability in lib-view-direct.inc.php in phpAdsNew and phpPgAds before 2.0.6 allows remote attackers to execute arbitrary SQL commands via the clientid parameter.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Phppgads -> Phppgads 
Phpadsnew -> Phpadsnew 

 References:
http://xforce.iss.net/xforce/xfdb/21879
http://www.securityfocus.com/bid/14583
http://marc.theaimsgroup.com/?l=bugtraq&m=112431497300344&w=2
http://secunia.com/advisories/16469/
http://www.securityfocus.com/bid/14588

Copyright 2020, cxsecurity.com

 

Back to Top